libcollection4_0.6.1-2_amd64.deb


Advertisement

Description

libcollection4 - Collection data-type for C

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main amd64
Package filename libcollection4_0.6.1-2_amd64.deb
Package name libcollection4
Package version 0.6.1
Package release 2
Package architecture amd64
Package type deb
Category libs role::shared-lib
Homepage https://pagure.io/SSSD/ding-libs
License -
Maintainer Debian SSSD Team <pkg-sssd-devel@lists.alioth.debian.org>
Download size 21.79 KB
Installed size 75.00 KB
A data-type to collect data in a hierarchical structure for easy iteration
and serialization.
This package is part of the ding-libs, libraries that are required for the
proper functioning of SSSD, the System Security Services Daemon.

Alternatives

Package Version Architecture Repository
libcollection4_0.6.1-2_i386.deb 0.6.1 i386 Debian Main
libcollection4 - - -

Requires

Name Value
libc6 >= 2.14

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libcollection4_0.6.1-2_amd64.deb
Source Package ding-libs

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libcollection4 deb package:
    # sudo apt-get install libcollection4

Files

Path
/usr/lib/x86_64-linux-gnu/libcollection.so.4
/usr/lib/x86_64-linux-gnu/libcollection.so.4.1.1
/usr/share/doc/libcollection4/changelog.Debian.gz
/usr/share/doc/libcollection4/copyright

Changelog

2018-12-29 - Timo Aaltonen <tjaalton@debian.org>
ding-libs (0.6.1-2) unstable; urgency=medium
* fix-validators-test.diff: Fix tests with current glibc. (Closes:
#917588)
2017-12-23 - Timo Aaltonen <tjaalton@debian.org>
ding-libs (0.6.1-1) unstable; urgency=medium
* New upstream release.
* Update urls.
* Bump debhelper to 10.
* Bump policy to 4.1.2, no changes.
2016-09-19 - Timo Aaltonen <tjaalton@debian.org>
ding-libs (0.6.0-1) unstable; urgency=medium
* New upstream release.
* libini-config5.symbols: Updated.
* rules: pass -c4 to dpkg-gensymbols.
* copyright: Updated a bit.
* control: Bump policy to 3.9.8, no changes.
* control: Update vcs urls to use https/anonscm/cgit.
2015-08-16 - Timo Aaltonen <tjaalton@debian.org>
ding-libs (0.5.0-1) unstable; urgency=medium
* New upstream release.
* libini-config-dev.install: Add ini_configmod.h.
* libcollection4.symbols, libini-config5.symbols: Updated.
* control: Bump policy to 3.9.6, no changes.
2014-07-15 - Timo Aaltonen <tjaalton@debian.org>
ding-libs (0.4.0-1) unstable; urgency=medium
* New upstream release.
* Drop automake_warning.patch, upstream.
* Update symbols, bump sonames for libcollection and libini-config.
* control: Bump policy to 3.9.5.
* control: Update my email.
* control: Drop C/R/P's, they're obsolete and harmful by now.
2014-01-02 - Daniel T Chen <crimsun@ubuntu.com>
ding-libs (0.3.0.1-4) unstable; urgency=low
* Use dh-autoreconf, resolving FTBFS on newer arches.
- Quiet automake warning;
- Add missing lib to link.
2013-11-15 - Timo Aaltonen <tjaalton@ubuntu.com>
ding-libs (0.3.0.1-3) unstable; urgency=low
* copyright: Updated.
2013-11-06 - Timo Aaltonen <tjaalton@ubuntu.com>
ding-libs (0.3.0.1-2) unstable; urgency=low
* rules, *-dev.install: Build static libs again, include in respective
-dev packages. (LP: #1183490)
* Cherry-pick 7a2eb259b2e22: Trim trailing spaces. (LP: #1248087)
2013-05-22 - Timo Aaltonen <tjaalton@ubuntu.com>
ding-libs (0.3.0.1-1) unstable; urgency=low
* New upstream release.
* rules: Use --fail-missing for dh_install.
* Add packaging for libbasicobjects.
* Bump soname for libini-config to 3.
* Rename *.docs files to actually do something.
* rules: Build using --disable-static.
* rules: Remove .la files.
* libini-config-dev: Add new headers.
* control: Wrap Depends.
* control: Update policy to 3.9.4, no changes.
* control: libini-config-dev needs to depend on libbasicobjects-dev and
libref-array-dev.
* Added symbols files.
* control: Added check, pkg-config to build-depends, run full test suite
on build.
2013-01-07 - Timo Aaltonen <tjaalton@ubuntu.com>
ding-libs (0.1.3-2) unstable; urgency=low
* Add missing Depends on libcollection-dev for libini-config-dev.
Thanks to Asbjørn Sloth Tønnesen <asbjorn@asbjorn.biz> (Closes: #697186)

See Also

Package Description
libcolmap-dev_3.5-1+b1_amd64.deb Structure-from-Motion and Multi-View Stereo - development files
libcolor-calc-perl_1.074-2_all.deb module for simple calculations with RGB colors
libcolor-library-perl_0.021-3_all.deb comprehensive named-colour library
libcolor-palette-perl_0.100003-1_all.deb module to manipulate sets of named colours
libcolor-scheme-perl_1.07-1_all.deb Perl module to generate pleasant color schemes
libcolorcorrect5_5.14.5.1-1_amd64.deb Plasma Workspace for KF5 library
libcolord-dev_1.4.3-4_amd64.deb system service to manage device colour profiles -- development files
libcolord-gtk-dev_0.1.26-2_amd64.deb GTK+ convenience library for interacting with colord - dev files
libcolord-gtk1_0.1.26-2_amd64.deb GTK+ convenience library for interacting with colord
libcolord2_1.4.3-4_amd64.deb system service to manage device colour profiles -- runtime
libcolorhug-dev_1.4.3-4_amd64.deb library to access the ColorHug colourimeter -- development files
libcolorhug2_1.4.3-4_amd64.deb library to access the ColorHug colourimeter -- runtime
libcolorpicker-java-doc_1.0.0-3_all.deb Java control to allow color selection (documentation)
libcolorpicker-java_1.0.0-3_all.deb Java control to allow color selection
libcolpack-dev_1.0.10-4_amd64.deb Specialized graph vertex coloring library, development files
Advertisement
Advertisement